a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#img_46b0c69c { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
.textstyle2 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle3 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle4 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-weight:bold;  }
#img_23467b03 { vertical-align: bottom; position:relative; display: inline-block; width:90%; background:none;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000;  }
#img_3f14847d { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_7b66f638 { vertical-align: bottom; position:relative; display: inline-block; width:90%; background:none;  }
#img_3b4af324 { vertical-align: bottom; position:relative; display: inline-block; width:34%; background:none;  }
#img_7b322585 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
.textstyle6 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
